RubyGems Navigation menu

mongo_session_store-rails3 3.0.3

Rails session stores for MongoMapper, Mongoid, or any other ODM. Rails 3.0, 3.1, and 3.2 compatible.

Versions:

  1. 5.1.0 - June 21, 2014 (85 KB)
  2. 5.0.1 - March 6, 2014 (84.5 KB)
  3. 5.0.0 - March 1, 2014 (84 KB)
  4. 4.1.1 - June 10, 2013 (44 KB)
  5. 4.1.0 - June 10, 2013 (44 KB)
Show all versions (13 total)

Runtime Dependencies:

Authors:

  • Brian Hempel, Nicolas Mérouze, Tony Pitale, Chris Brickley

Owners:

Af2766a3f9d6f81447da51e0d9af9e67C995c8c42e4197e88e3c4fe9826bbfa0A49bcaf03950420652823c3f3d95429dD04c8f3f8e6496c35813dcb6b742e8ed41dd2e0ccb99f8ac2f4efa81cd7db79dD5fbe22d49d7546212ddadd096548a2b

Total downloads 53,973

For this version 996

Show all versions (13 total)

Required Ruby Version: None

Licenses:

N/A

Gemfile:
gem 'mongo_session_store-rails3', '~> 3.0.3' = Copy to clipboard Copied!

install:
gem install mongo_session_store-rails3 -v 3.0.3 = Copy to clipboard Copied!

Links: